/*html, body {
    width: 100%;
    height: 100%;
}

*/
body {
    margin: 0;
    overflow-x: hidden;
    background: #464b4c;
}

#channels .channel .channel-options-block {
	display: none !important;
}

.models {
    width: calc(100% + 26px);
    width: calc(100vw - 2px);
    height: calc(100vh - 2px);
    overflow-x: hidden;
    overflow-y: scroll;
    padding: 1px;
    font-size: 0;
    background: #464b4c;
    background: linear-gradient(
        to bottom,
        #000000 0%,
        #464b4c 100%
    );
}

.models::-webkit-scrollbar {
    display: none;
}

@media screen and (-webkit-min-device-pixel-ratio:0) and (min-resolution:.001dpcm) {
    .models {
        width: calc(100%);
    }
}


.model
{
    display: inline-block;
    --columns: 6;
    --realWidth: calc(100vw - 2px);
    --width: calc((var(--realWidth) / var(--columns)) - 2px);
    --height: calc((var(--width) / 16) * 9);
    width: var(--width);
    margin: 1px;
    opacity: 0;
    vertical-align: top;
    overflow: hidden;
    cursor: pointer;
    animation: addToStage .75s forwards;
    font-family: Arial;
}



@supports (-webkit-overflow-scrolling: touch) {
    .models .model:nth-child(even) {
        --realWidth: calc(100vw - 4px);
        margin-right: 0;
    }
}

.model#temp
{
    display: block;
    position: absolute;
    top: -1000px;
}

@keyframes addToStage {
    0% {
        opacity: 0;
        margin-top: calc(var(--height) / 2);
        height: calc(var(--height) / 2);
    }
    100% {
        opacity: 1;
        margin-top: 1px;
        height: var(--height);
    }
}

#models[populated="0"] .model:nth-child(2){ animation-delay: 0.25s; }
#models[populated="0"] .model:nth-child(3){ animation-delay: 0.5s; }
#models[populated="0"] .model:nth-child(4){ animation-delay: 0.75s; }
#models[populated="0"] .model:nth-child(5){ animation-delay: 1.00s; }
#models[populated="0"] .model:nth-child(6){ animation-delay: 1.25s; }
#models[populated="0"] .model:nth-child(7){ animation-delay: 0.5s; }
#models[populated="0"] .model:nth-child(8){ animation-delay: 0.75s; }
#models[populated="0"] .model:nth-child(9){ animation-delay: 1.00s; }
#models[populated="0"] .model:nth-child(10){ animation-delay: 1.25s; }
#models[populated="0"] .model:nth-child(11){ animation-delay: 1.50s; }
#models[populated="0"] .model:nth-child(12){ animation-delay: 1.75s; }
#models[populated="0"] .model:nth-child(13){ animation-delay: 2.00s; }
#models[populated="0"] .model:nth-child(14){ animation-delay: 2.25s; }
#models[populated="0"] .model:nth-child(15){ animation-delay: 2.50s; }
#models[populated="0"] .model:nth-child(16){ animation-delay: 2.75s; }
#models[populated="0"] .model:nth-child(17){ animation-delay: 3.00s; }
#models[populated="0"] .model:nth-child(18){ animation-delay: 3.25s; }
#models[populated="0"] .model:nth-child(19){ animation-delay: 3.50s; }
#models[populated="0"] .model:nth-child(20){ animation-delay: 3.75s; }
#models[populated="0"] .model:nth-child(21){ animation-delay: 4.00s; }
#models[populated="0"] .model:nth-child(22){ animation-delay: 4.25s; }
#models[populated="0"] .model:nth-child(23){ animation-delay: 4.50s; }
#models[populated="0"] .model:nth-child(24){ animation-delay: 4.75s; }
#models[populated="0"] .model:nth-child(25){ animation-delay: 5.00s; }
#models[populated="0"] .model:nth-child(26){ animation-delay: 5.25s; }
#models[populated="0"] .model:nth-child(27){ animation-delay: 5.50s; }
#models[populated="0"] .model:nth-child(28){ animation-delay: 5.75s; }
#models[populated="0"] .model:nth-child(29){ animation-delay: 6.00s; }


.model video,
.model .model-image
{
    position: relative;
    display: block;
    width: var(--width);
    height: var(--height);
    margin-top: calc(0px - var(--height));
}

.model .model-image
{
    margin-top: 0;
}

.model .model-gradient
{
    position: relative;
    display: block;
    width: var(--width);
    height: var(--height);
    margin-top: calc(0px - var(--height));
    background: linear-gradient(
        to bottom,
        rgba(0,0,0, 0) 0%,
        rgba(0,0,0, .5) 75%,
        rgba(0,0,0, .85) 100%
    );
    transition: opacity .1s ease-in-out;
    opacity: 1;
}

.model:hover .model-gradient
{
    opacity: 0;
}

.model .model-content
{
    position: relative;
    display: block;
    width: calc(var(--width));
    height: calc(var(--height) - 20px);
    margin-top: calc(0px - var(--height));
    padding: 10px;
}


.model .model-content .model-name
{
    display: block;
    font-size: 14px;
    font-weight: bold;
    color: #ffffff;
    position: relative;
    top: calc((var(--height) - (20px + 40px)) - 14px);
    height: 14px;
    line-height: 14px;
    text-shadow: 2px 2px 0 #000000;
}

.model .model-content .model-detail
{
    display: block;
    height: 20px;
    text-align: right;
}

.model .model-content .model-detail .model-icon
{
    display: inline-block;
    width: auto;
    padding: 0;
    color: #ffffff;
}

.model .model-content .model-detail .model-icon[icon="live"]
{
    padding-right: 4px;
    padding-left: 4px;
    border-radius: 3px;
    font-size: 10px;
    font-weight: bold;
    height: 16px;
    line-height: 16px;
    background: #3ea247;
    text-transform: uppercase;
}

.model .model-content .model-detail .model-icon[icon="favourite"]
{
    width: 24px;
    height: 24px;
    line-height: 24px;
    opacity: .25;
    cursor: pointer;
    transition: opacity 1s;
    text-shadow: 0 2px 0 #000000;
}

.model .model-content .model-detail .model-icon[icon="favourite"]:hover
{
    opacity: 1;
}

.model[favourite="1"] .model-content .model-detail .model-icon[icon="favourite"]
{
    opacity: 1;
    color: #eceb5c;
}




/****************************************************************************************************
 * MORE MODELS
****************************************************************************************************/

#more-models .model
{
    --columns: 4;
    --realWidth: calc(65vw);
}

#more-models h2
{
    display: block;
    margin: 0;
    padding: 10px;
    background: #212121;
    color: #999999;
    font-size: 18px;
    font-weight: 300;
    text-transform: uppercase;
}

@media only screen and (max-width: 740px)
{
    #more-models {
        display: none;
    }
}

/*
#more-models .model
{
    width: var(--width);
    --width: calc((100% / 4) - 2px);
    --height: calc((var(--width) / 16) * 9);
    background: #ff00ff;
}

#more-models .model video,
#more-models .model .model-image
{
    position: relative;
    display: block;
    width: 100%;
    height: var(--height);
    margin-top: calc(0px - var(--height));
}
*/



/****************************************************************************************************
 * MOBILE
****************************************************************************************************/

@media only screen and (max-width: 640px)
{

    #models .model {
        --columns: 2;
    }

}

/****************************************************************************************************
 * SMALL
****************************************************************************************************/

@media only screen and (min-width: 641px) and (max-width: 740px)
{

    #models .model {
        --columns: 2;
    }

}

/****************************************************************************************************
 * MEDIUM
****************************************************************************************************/

@media only screen and (min-width: 741px) and (max-width: 900px)
{

    #models .model
    {
        --columns: 3;
    }

}

/****************************************************************************************************
 * LARGE
****************************************************************************************************/

@media only screen and (min-width: 901px) and (max-width: 1280px)
{

    #models .model
    {
        --columns: 4;
    }

}
